/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */

package org.jfox.framework.deploy;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class ComponentDescriptionException extends Exception {

    public ComponentDescriptionException(String message) {
        super(message);
    }

    public ComponentDescriptionException(Throwable cause) {
        super(cause);
    }

    public ComponentDescriptionException(String message, Throwable cause) {
        super(message, cause);
    }

    public static void main(String[] args) {

    }
}

